/* general */
table {
	font-size: .9em;
	padding: 3px;
	border-radius: 15px;
	margin:auto;
}
td {
	border-radius: 5px;
	vertical-align:top;
	min-height:30px;
	height:75px;
}
tr:first-child td {
	border: none;
	font-size: 1.5em;
	font-weight: bold;
	padding: 2px;
	text-align: center;
	height:0px;
	vertical-align:center;
}
tr:nth-child(2) td {
	font-weight: bold;
	text-align: center;
	height:auto;
}
.daybox {
	float: right;
	text-align: center;
	width: 20px;
}
.dayitems {
	padding:2px;
	font-size:.9em;
	margin:3px;
	text-align:left;
}
div.dayitems:hover {
	color:#CCCCCC;
}
input {
	width:30px;
	height:31px;
	font-size:0px;
	display: inline-block;
	text-align:center;
	margin: 0px;
	border: 0px;
}
div.month_box{
	display:  flex;
	flex-wrap:  wrap;
	width:  100%;
}
div.prev {
	/*float:left;
	text-align:left;*/
	width:5%
}
div.month {
	/*float:left;
	text-align:center;*/
	width:90%;
}
div.next {
	/*float:right;
	width:50px;
	text-align:right;*/
	width:5%;
}
button {
	background-color: transparent;
	border: none;
}

.inputprev {
	background: url('/calendar/grey-prev.png') no-repeat;
}
.inputnext {
	background: url('/calendar/grey-next.png') no-repeat;
}
/* blue */
#blue table  {
	background: #a6c1e0;
	border: 1px solid #16559c;
	color: #000000;
}
#blue tr:first-child td {
	border: none;
	color: #16559c;
	background:#a6c1e0;
}
#blue tr:nth-child(2) td {
	background: #ccc;
}
#blue td{
	border: 1px solid #16559c;
	color: #444;
	background:#fff;
}
#blue div.dayitems:hover {
	color:#AAAAAA;
}
#blue button {
	color: #fff;
}

/* dark blue */
#dark-blue table {
	background: #214489;
	border: 1px solid #1e376f;
	color: #1e376f;
}
#dark-blue tr:first-child td {
	color: #fff;
	background:#214489;
	border: none;
}
#dark-blue tr:nth-child(2) td {
     background: #ccc;
}
#dark-blue td {
	color: #1e376f;
	background:#fff;
}
#dark-blue div.dayitems:hover {
	color:#555555;
}
#dark-blue button {
	color: #fff;
}

/* gold */
#gold table {
	background: #6a5117;
	border: 1px solid #6a5117;
	color: #6a5117;
}
#gold tr:first-child td {
	color: #fff;
	background:#6a5117;
	border: none;
}
#gold tr:nth-child(2) td {
	background: #d9b73e;
	font-weight: bold;
	color:#6a5117;
}
#gold td {
	color: #6a5117;
	background:#fff;
}
#gold div.dayitems:hover {
	color:#555555;
}
#gold .inputprev {
	background: url('/calendar/gold-prev.png') no-repeat;
}
#gold .inputnext {
	background: url('/calendar/gold-next.png') no-repeat;
}

/* red */
#red table {/*#7a0102*/
	background: #7a0103;
	border: 1px solid #7a0103;
	color: #7a0103;
}
#red tr:first-child td {
	color: #fff;
	background:#7a0103;
	border: none;
}
#red tr:nth-child(2) td {
	background: #c47269;
	font-weight: bold;
	color:#fff;
}
#red td {
	color: #7a0103;
	background:#fff;
}
#red div.dayitems:hover {
	color:#555555;
}
#red .inputprev {
	background: url('/calendar/red-prev.png') no-repeat;
}
#red .inputnext {
	background: url('/calendar/red-next.png') no-repeat;
}

/* green */
#green table {
	background: #1f7c1f;
	border: 1px solid #1f7c1f;
	color: #7a0103;
}
#green tr:first-child td {
	color: #fff;
	background:#1f7c1f;
	border: none;
}
#green tr:nth-child(2) td {
	background: #ddd;
	font-weight: bold;
	color:#1f7c1f;
}
#green td {
	color: #1b501c;
	background:#fff;
}
#green div.dayitems:hover {
	color:#555555;
}
#green .inputprev {
	background: url('/calendar/green-prev.png') no-repeat;
}
#green .inputnext {
	background: url('/calendar/green-next.png') no-repeat;
}

/* purple */
#purple table {
	background: #49238d;
	border: 1px solid #49238d;
	color: #49238d;
}
#purple tr:first-child td {
	color: #fff;
	background:#49238d;
	border: none;
}
#purple tr:nth-child(2) td {
	background: #d7cfe2;
	font-weight: bold;
	color:#49238d;
}
#purple td {
	color: #6431c0;
	background:#fff;
}
#purple div.dayitems:hover {
	color:#555555;
}
#purple .inputprev {
	background: url('/calendar/purple-prev.png') no-repeat;
}
#purple .inputnext {
	background: url('/calendar/purple-next.png') no-repeat;
}

/* dark-grey */
#dark-grey table {
	background: #474646;
	border: 1px solid #474646;
	color: #000;
}
#dark-grey tr:first-child td {
	color: #fff;
	background:#474646;
	border: none;
}
#dark-grey tr:nth-child(2) td {
	background: #ddd;
	font-weight: bold;
	color:#000;
}
#dark-grey td {
	color: #000;
	background:#fff;
}
#dark-grey div.dayitems:hover {
	color:#555555;
}

/* grey */
#grey table {
	background: #999;
	border: 1px solid #999;
	color: #000;
}
#grey tr:first-child td {
	color: #fff;
	background:#999;
	border: none;
}
#grey tr:nth-child(2) td {
	background: #ddd;
	font-weight: bold;
	color:#000;
}
#grey td {
	color: #000;
	background:#fff;
}
#grey div.dayitems:hover {
	color:#555555;
}
